View Single Post
Old 27. May 2018, 08:17 AM   #523 (permalink)
MidnightCowboy
Site Manager
 
MidnightCowboy's Avatar
 
Join Date: Aug 2008
Location: South American Banana Republic, third bunch from the left
Posts: 15,390
Default

Quote:
Originally Posted by Jojo Yee View Post
The error message "no installation candidate" appears when an installation package is missing, obsoleted or only available from another source.

In particular, the gksu package is no longer supported in Ubuntu 18.04 as it has been removed after Debian did the same.

I've installed the "Dash to Panel" extension to a desktop and a laptop running Ubuntu 18.04 with no issues after full installation, following the tips and tricks that I've updated here: Tips and Tricks for Ubuntu after Installation [Ubuntu 18.04 LTS]
Thanks for that but if it needs a full install just to try stuff out I think I'll give it a miss.
__________________
Buy a Hoover and prove technology sucks.
MidnightCowboy is offline   Reply With Quote